@media only screen and (max-width: 575px){
	body .about-section-four .value-boxes{min-height: 11rem}
}
@media only screen and (max-width: 767px){
.home-section-one .mission-area .myVideo {height: 45rem !important;}
.video-fig, .video-fig .myVideo{height: 22rem}
.contact-section-one iframe{height: 20rem}
.bottom-links ul li:before{right: -0.35rem}
.service-detail-section-one .light-blue-bg .image-content{justify-content: start;}
.service-detail-section-one .light-blue-bg .col-md-4 .image-content:before, .service-detail-section-one .light-blue-bg .h5 br{display: none;}
.about-section-four .value-boxes{margin: 0 0.5rem;min-height: 13rem}
.about-section-seven a{margin: 0 0.75rem}
body #density-calculator .actuals-section, body #density-calculator .dimensions-section{width: 100%}
.about-section-four .row{margin: 0}
.about-section-eight .light-blue-bg{margin-top: 3rem}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
.home-section-one .misssion-box {padding: 1.5rem 1rem 2rem;}
.home-section-one .misssion-box ul {margin-bottom: 0;}
.home-section-two .service-slider .service-box figure figcaption p {font-size: 0.9rem;}
.service-detail-section-one .light-blue-bg .col-md-4 .image-content:before{left: -0.75rem}
.service-detail-section-one .goal-box h3{font-size: 1.125rem}
}
@media only screen and (max-width: 991px){
.header{padding: 1rem 0}
.inner-banner figcaption{padding-bottom: 4rem}
.menu-wrap ul li a {font-size: 1.125rem;}

.logo {width: 13rem !important;}
.home-banner .plane-image {position: relative;width: auto;top: 0;}
.home-banner figcaption {padding-top: 8rem;}
.home-banner figcaption h1 {font-size: 1.75rem;}
.home-banner figcaption .btn {margin-top: 1rem;}
.home-banner figcaption .banner-article {margin-top: 2rem;}
.main-section {padding: 3rem 0;}
.main-heading h2, .service-section-one .main-heading h3, .service-detail-section-one h2, .about-section-six .main-heading h2{font-size: 1.75rem;}
.btn {padding: 0.65rem 1rem;font-size: 0.9rem;}
.home-section-one .main-heading h2 {font-size: 2rem;}
.home-section-one strong {margin-bottom: 0.5rem;font-size: 1.2rem;}
.home-section-one p {max-width: 100%;}
.home-section-one span::before {display: none;}
.home-section-one .sec1Left::before {right: 0rem;top: 0;width: 15rem;height: 15rem;}
.home-section-one .sec1Left article h3 {font-size: 3rem;}
.home-section-one .sec1Left article p, .home-section-four p {max-width: 100%;}
.home-section-one .mission-area figure figcaption {padding: 1.5rem 0.5rem;}
.home-section-one .mission-area .myVideo {height: 25rem;}
.home-section-one .mission-area figure figcaption .misssion-box a {opacity: 1;visibility: visible;}
.home-section-one .misssion-box::before {opacity: 1;visibility: visible;transform: none;}
.home-section-one .misssion-box:hover {transform: none;}
.home-section-one .misssion-box {border: 0;}
.home-section-two .value-content {flex-wrap: wrap;gap: 0.5rem;}
.home-section-two .btn, .home-section-three .btn {margin-top: 0;}
.home-section-two p, .home-section-five ul {margin-top: 1rem;}
.home-section-two .service-slider {margin: 1.5rem -0.5rem 0;}
.home-section-two .service-slider .slick-slide {margin: 0 0.5rem;}
.home-section-two .slider-prompt, .home-section-five form .form-group .btn {margin-top: 2rem;}
.home-section-two .partners {padding-top: 3rem;}
.home-section-two .logo-slider figure img {width: auto !important;height: auto;}
.home-section-two .logo-slider figure {padding: 0 1.5rem;}
.home-section-two .logo-slider {margin: 2rem 0 0 -1rem;}
.home-section-two .slider-prompt h2 {font-size: 1.3rem}
.home-section-two .service-slider .service-box figure figcaption, .home-section-two #content-value-added-services .service-slider .service-box figure figcaption {position: relative;transform: none;padding: 1rem;min-height: 19.25rem;}
.home-section-two .service-slider .service-box figure:before {height: 0% !important;backdrop-filter: blur(0) !important;}
.home-section-two .service-slider .service-box figure:hover figcaption h4 {color: #222222;}
.home-section-two .service-slider .service-box {height: 100%;}
.home-section-two .service-slider .service-box figure figcaption h4 {font-size: 1rem;}
.home-section-two .service-slider .service-box figure img{height: auto;}
.home-section-two .service-slider .service-box figure{background: rgb(255 255 255 / 0.7)}
.slick-arrow.slick-next {right: 0;}
.slick-arrow {width: 2.5rem;height: 2.5rem;}
.slick-arrow svg {width: 1.2rem;}
.slick-arrow.slick-prev {left: 0;}
.home-section-three .news-slider {margin: 1.5rem -0.5rem 0;}
.home-section-three .news-slider .slick-slide {margin: 0 0.5rem;}
.sec1Left figure, .home-section-three .union-img, .Service-Union, .airline-section-one .sec1Left figure{width: auto;}
.home-section-four {background-position: center;}
.home-section-five p {font-size: 1rem;margin: 1rem 0;}
.home-section-five ul li a {font-size: 1rem;}
.home-section-five form .form-group, .news-detail-section-one .main-heading, .about-section-eight .work-rw .work-points{margin-bottom: 1.5rem;}
.footer {padding-top: 3rem;}
.footer .top-footer-pera {margin-left: 0;}
.footer .footer-logo {width: 13rem;}
.footer .middle-footer {margin: 2rem 0;}
.footer .middle-footer ul li {margin-bottom: 0.5rem;}
.footer .middle-footer ul li:last-child, .journey-row.bottom, .about-section-six figure{margin: 0}
.bottom-footer {padding: 1rem 0;}
.footer .middle-footer .social-icons, .service-detail-section-one ul{margin-top: 1.5rem}
.footer .middle-footer .h5{margin-bottom: 0.75rem}
.inner-banner figcaption h1{font-size: 2.5rem}
.home-section-five .main-heading .h5{font-size: 2.25rem}
.contact-section-one h2, .airline-section-one .main-heading h2, .service-section-one .main-heading h2{font-size: 2rem}
.news-section-one article h3{font-size: 1.125rem}
.airline-section-one .main-heading p, .network-secton-one .main-heading h2{max-width: 100%}
.airline-section-one .logo-box{padding: 5rem 1rem}
.accordion .accordion-item .accordion-body{padding: 1rem}
.accordion{margin-top: 2rem}
.about-section-one .main-heading h2{font-size: 2.5rem}
.main-heading span{font-size: 1.25rem}
.about-section-one p{margin-bottom: 1rem}
.about-section-five .goal-slider{margin: 0 -0.75rem}
.journey-row{gap: 1rem;margin-bottom: 1rem}
.about-section-eight .work-rw h3{font-size: 1.625rem}
.about-section-one .main-heading .h5{font-size: 1.25rem;margin-bottom: 1rem}
.journey-main{overflow: auto;height: 18rem;}
.ft-50 {font-size: 1.75rem !important;}
.tool-section-two .foot-print p{max-width: 100%}
#density-calculator{padding: 1.5rem;margin: 0}
.results-section table, .totals-section table{min-width: 35rem;}
.totals-section{overflow: auto;}
#density-calculator .unit-selector{margin-bottom: 0}
.tool-section-two .foot-print:before{display: none;}
.tool-section-two .tool-image{margin: 1.5rem 0 0}
.service-detail-section-one .detail-img img{height: auto;}
.home-section-two .nav-pills{gap: 0.5rem}
.home-section-two .nav-pills li .nav-link.active{font-size: 1.625rem}
#content-value-added-services.tab-pane {margin-top: -1.5rem;}
.about-section-four .value-boxes h3{font-size: 1.375rem}
.about-section-three p{font-size: 1rem}
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
.home-banner .plane-image {width: 43rem;top: 10rem;}
.home-banner figcaption h1 {max-width: none;font-size: 2.57rem;}
.home-section-one span::before {width: 55rem;}
.home-section-one .main-heading h2, .service-section-one .main-heading h2{font-size: 3rem;}
.home-section-one .sec1Left article h3 {font-size: 4rem;}
.home-section-one strong {margin-bottom: 0.5rem;}
.home-section-one .sec1Left::before {right: 0;}
.main-section {padding: 4rem 0;}
.home-section-one .mission-area figure figcaption {padding: 2.125rem 1.125rem 1rem;}
.home-section-one .misssion-box {padding: 1.5rem 1rem 2rem;}
.home-section-one .mission-area .myVideo {height: 25rem;}
.main-heading h2 {font-size: 2rem;}
.home-section-two .service-slider .service-box figure figcaption {padding: 1rem;transform: translateY(11rem);}
.home-section-two .service-slider .service-box figure figcaption p {font-size: 0.9rem;}
.slick-arrow {width: 4rem;height: 4rem;}
.slick-arrow.slick-prev {left: 1rem;}
.home-section-two .slider-prompt h2 {font-size: 2rem;}
.home-section-two .partners {padding-top: 2rem;}
.home-section-two .logo-slider figure {padding: 0 1rem;}
.home-section-two .logo-slider figure img {width: 10rem !important;height: 4rem;}
.home-section-five p {font-size: 1rem;}
.footer .footer-logo {width: 17rem;}
.footer .top-footer-pera {margin-left: 0;}
.footer .middle-footer .h5 {font-size: 1.1rem;margin-bottom: 0.5rem;}
.footer .middle-footer ul li {margin-bottom: 0.5rem;}
.footer .middle-footer ul li a {font-size: 0.8rem;}
.bottom-footer {padding: 1.2rem 0;}
.stick-col .latest-newsBox figure img {width: 10rem;min-width: 10rem;height: 6rem;}
.service-section-one .main-heading h3{font-size: 2.25rem}
.about-section-six figure{margin: 0 -1rem 0 -3rem}
.tool-section-one .sec1Left figure{top: 6rem;right: 0}
.ft-50 {font-size: 2.75rem !important;}
.tool-section-two .foot-print p{max-width: 100%}
.airline-section-one .logo-box{padding: 4.5rem 1rem}
.home-section-two .nav-pills{gap:0.5rem}
.span-line:nth-child(4) {left: 2rem;}
.span-line:nth-child(2){left: 3.5rem;}
}

@media only screen and (min-width: 1200px) and (max-width: 1299px){
.home-banner .plane-image {width: 49rem;top: 9.5rem;}
.home-banner figcaption h1 {max-width: none;font-size: 3rem;}
.home-section-one .main-heading h2 {font-size: 3.3rem;}
.home-section-one .sec1Left article h3 {font-size: 4rem;}
.home-section-one span::before {width: 65rem;}
.home-section-one strong {margin-bottom: 0.5rem;}
.main-heading h2 {font-size: 2.3rem;}
.home-section-two .slider-prompt h2 {font-size: 2rem;}
.home-section-two .service-slider .service-box figure figcaption {padding: 1.3rem;transform: translateY(66%);}
.home-section-two .service-slider .service-box figure figcaption p {font-size: 0.9rem;}
.about-section-six figure{margin-top: 0}
.home-section-two .nav-pills{gap: 0.5rem}
.span-line:nth-child(2) {left: 4.5rem;}
}
@media only screen and (max-width: 1299px) {
.offcanvas .head-right-wrp {margin-top: 2rem;}
.offcanvas .head-right-wrp .btn {margin-top: 0.5rem;}
.offcanvas .menu-wrap {opacity: 1;visibility: visible;position: relative;clip-path: none;background: transparent;padding: 0;}
.offcanvas .menu-wrap ul li {margin-bottom: 1rem;}
.btn-close {padding: 0;margin: 0;opacity: 1;}
.btn-close:focus {box-shadow: none;}
.btn-close:hover {opacity: 1;}
.journey-card{width: 100% !important;margin: 0 !important}
#density-calculator .calculator-container{flex-wrap: wrap;gap: 0}
.actuals-section, .results-section, #density-calculator .dimensions-section{width: 100%}
#density-calculator .results-section{margin: 0.75rem 0 0;overflow: auto;min-width: initial;}
#density-calculator .actuals-section, #density-calculator .dimensions-section{width: 49%}
.burgermenu {background: #02428a;width: 2.5rem;height: 2.5rem;border-radius: 0.25rem;}
.headerlogo {display: flex;align-items: center;justify-content: space-between;}

}